(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18812,        669]
NotebookOptionsPosition[     14665,        532]
NotebookOutlinePosition[     16373,        579]
CellTagsIndexPosition[     16288,        574]
WindowTitle->Algebra - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/Algebra\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Algebra"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/Algebra.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "LieART/ref/Algebra",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["Algebra", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"Algebra", "[", 
        StyleBox["algebraClass", "TI"], "]"}], "[", 
       StyleBox["n", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]represents a classical algebra of the type ",
     Cell[BoxData[
      StyleBox["algebraClass", "TI"]], "InlineFormula"],
     ", which can only be ",
     Cell[BoxData[
      ButtonBox["A",
       BaseStyle->"Link",
       ButtonData->"paclet:LieART/ref/A"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      ButtonBox["B",
       BaseStyle->"Link",
       ButtonData->"paclet:LieART/ref/B"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      ButtonBox["C",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/C"]], "InlineFormula"],
     " or ",
     Cell[BoxData[
      ButtonBox["D",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/D"]], "InlineFormula"],
     ", with rank ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "."
    }]]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Algebra", "[", 
       StyleBox["expr", "TI"], "]"}]], "InlineFormula"],
     "\[LineSeparator]gives the algebra (classical or exceptional) of ",
     Cell[BoxData[
      StyleBox["expr", "TI"]], "InlineFormula"],
     ", which may be an irrep, a weight or a root in any basis."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {None, {None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->44437811],

Cell[TextData[{
 "The classical algebras can be entered by short forms like ",
 Cell[BoxData[
  ButtonBox["A5",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/A5"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["B3",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/B3"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["C4",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/C4"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["D6",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/D6"]], "InlineFormula"],
 " in Dynkin classification or by the according traditional names: ",
 Cell[BoxData[
  ButtonBox["SU6",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/SU6"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["SO7",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/SO7"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Sp8",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/Sp8"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["SO12",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/SO12"]], "InlineFormula"],
 ". They are transformed to the internal form of ",
 Cell[BoxData["Algebra"], "InlineFormula"],
 "[",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula"],
 "][",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 "]."
}], "Notes",
 CellID->1067943069],

Cell[TextData[{
 "The exceptional algebras can be specified and are internally represented by \
",
 Cell[BoxData[
  ButtonBox["E6",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E6"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E7",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E7"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E8",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E8"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["F4",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/F4"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["G2",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/G2"]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->188651248]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1097817231],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount"]
}], "ExampleSection",
 CellID->1517070156],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->710848984],

Cell["\<\
Classical Lie algebras can be entered in three different ways, which all \
evaluate to their unique internal representation: by the traditional name, by \
their Dynkin classification or by the internal representation:\
\>", "ExampleText",
 CellID->1130625142],

Cell[CellGroupData[{

Cell["{SU5, A4, Algebra[A][4]}//InputForm", "Input",
 CellLabel->"In[2]:=",
 CellID->374209575],

Cell["\<\
{Algebra[A][4], Algebra[A][4], 
 Algebra[A][4]}\
\>", "Output",
 ImageSize->{196, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm=",
 CellID->1045371982]
}, Open  ]],

Cell[TextData[{
 "The traditional name is displayed in ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->1683945556],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B4", "//", "TraditionalForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1102988212],

Cell[BoxData[
 FormBox["\<\"SO(9)\"\>", TraditionalForm]], "Output",
 ImageSize->{40, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//TraditionalForm=",
 CellID->1358985342]
}, Open  ]],

Cell[TextData[{
 "The Dynkin classification is displayed in ",
 Cell[BoxData[
  ButtonBox["StandardForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StandardForm"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->1943478325],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SO10", "//", "StandardForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->946437725],

Cell[BoxData[
 SubscriptBox["D", "5"]], "Output",
 ImageSize->{21, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//StandardForm=",
 CellID->403022685]
}, Open  ]],

Cell["\<\
The input and internal representation of exceptional algebras is the same and \
the display forms are nearly the same:\
\>", "ExampleText",
 CellID->592460448],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"InputForm", "[", "#", "]"}], ",", 
     RowBox[{"StandardForm", "[", "#", "]"}], ",", 
     RowBox[{"TraditionalForm", "[", "#", "]"}]}], "}"}], "&"}], "@", 
  RowBox[{"{", 
   RowBox[{
   "E6", ",", " ", "E7", ",", " ", "E8", ",", " ", "F4", ",", " ", "G2"}], 
   "}"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1896998050],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      RowBox[{"{", 
       RowBox[{
       "E6", ",", " ", "E7", ",", " ", "E8", ",", " ", "F4", ",", " ", "G2"}],
        "}"}],
      ShowStringCharacters->True,
      NumberMarks->True],
     InputForm[{LieART`E6, LieART`E7, LieART`E8, LieART`F4, LieART`G2}],
     AutoDelete->True,
     Editable->True], ",", 
    TagBox[
     FormBox[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\<\"E\"\>", "6"], ",", 
        SubscriptBox["\<\"E\"\>", "7"], ",", 
        SubscriptBox["\<\"E\"\>", "8"], ",", 
        SubscriptBox["\<\"F\"\>", "4"], ",", 
        SubscriptBox["\<\"G\"\>", "2"]}], "}"}],
      StandardForm],
     StandardForm,
     Editable->True], ",", 
    TagBox[
     FormBox[
      RowBox[{"{", 
       RowBox[{
        FormBox[
         SubscriptBox["\<\"E\"\>", "6"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"E\"\>", "7"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"E\"\>", "8"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"F\"\>", "4"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"G\"\>", "2"],
         TraditionalForm]}], "}"}],
      TraditionalForm],
     TraditionalForm,
     Editable->True]}], "}"}], TraditionalForm]], "Output",
 ImageSize->{44, 369},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1765932285]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1236776790],

Cell["Detrmining the algebra of irreps, weights or roots:", "ExampleText",
 CellID->594227912],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Algebra", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->548937018],

Cell[BoxData[
 FormBox["\<\"SU(5)\"\>", TraditionalForm]], "Output",
 ImageSize->{40, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->2137705729]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Algebra", "[", 
  RowBox[{
   RowBox[{"Weight", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "2", ",", "0", ",", 
    RowBox[{"-", "1"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1137940052],

Cell[BoxData[
 FormBox["\<\"SU(5)\"\>", TraditionalForm]], "Output",
 ImageSize->{40, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1934014758]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Algebra", "[", 
  RowBox[{
   RowBox[{"RootOmega", "[", "B", "]"}], "[", 
   RowBox[{"2", ",", 
    RowBox[{"-", "1"}], ",", "0", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->239500382],

Cell[BoxData[
 FormBox["\<\"SO(9)\"\>", TraditionalForm]], "Output",
 ImageSize->{40, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->634942584]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->141033663]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Algebra - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 11.719301}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> "LieART Paclet Symbol", 
    "language" -> "en", "paclet" -> "LieART", "status" -> "None", "summary" -> 
    "Algebra[algebraClass][n] represents a classical algebra of the type \
algebraClass, which can only be A, B, C or D, with rank n.Algebra[expr] gives \
the algebra (classical or exceptional) of expr, which may be an irrep, a \
weight or a root in any basis.", "synonyms" -> {}, "title" -> "Algebra", 
    "type" -> "Symbol", "uri" -> "LieART/ref/Algebra"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7636, 252, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1097817231]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16144, 567}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 76, 1, 3, "SymbolColorBar"],
Cell[679, 24, 213, 5, 19, "LinkTrail"],
Cell[895, 31, 2324, 54, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3244, 89, 50, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3297, 92, 1556, 49, 150, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4890, 146, 579, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->44437811],
Cell[5472, 165, 1386, 51, 70, "Notes",
 CellID->1067943069],
Cell[6861, 218, 738, 29, 70, "Notes",
 CellID->188651248]
}, Closed]],
Cell[CellGroupData[{
Cell[7636, 252, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1097817231],
Cell[CellGroupData[{
Cell[8123, 269, 149, 5, 33, "ExampleSection",
 CellID->1517070156],
Cell[8275, 276, 115, 3, 28, "Input",
 CellID->710848984],
Cell[8393, 281, 269, 5, 49, "ExampleText",
 CellID->1130625142],
Cell[CellGroupData[{
Cell[8687, 290, 95, 2, 26, "Input",
 CellID->374209575],
Cell[8785, 294, 216, 8, 63, "Output",
 CellID->1045371982]
}, Open  ]],
Cell[9016, 305, 235, 8, 34, "ExampleText",
 CellID->1683945556],
Cell[CellGroupData[{
Cell[9276, 317, 109, 3, 26, "Input",
 CellID->1102988212],
Cell[9388, 322, 216, 6, 50, "Output",
 CellID->1358985342]
}, Open  ]],
Cell[9619, 331, 234, 8, 204, "ExampleText",
 CellID->1943478325],
Cell[CellGroupData[{
Cell[9878, 343, 107, 3, 235, "Input",
 CellID->946437725],
Cell[9988, 348, 193, 6, 50, "Output",
 CellID->403022685]
}, Open  ]],
Cell[10196, 357, 169, 4, 319, "ExampleText",
 CellID->592460448],
Cell[CellGroupData[{
Cell[10390, 365, 406, 13, 789, "Input",
 CellID->1896998050],
Cell[10799, 380, 1524, 53, 390, "Output",
 CellID->1765932285]
}, Open  ]],
Cell[CellGroupData[{
Cell[12360, 438, 126, 3, 6, "ExampleDelimiter",
 CellID->1236776790],
Cell[12489, 443, 94, 1, 154, "ExampleText",
 CellID->594227912],
Cell[CellGroupData[{
Cell[12608, 448, 208, 6, 240, "Input",
 CellID->548937018],
Cell[12819, 456, 199, 6, 37, "Output",
 CellID->2137705729]
}, Open  ]],
Cell[CellGroupData[{
Cell[13055, 467, 230, 7, 273, "Input",
 CellID->1137940052],
Cell[13288, 476, 199, 6, 37, "Output",
 CellID->1934014758]
}, Open  ]],
Cell[CellGroupData[{
Cell[13524, 487, 232, 7, 337, "Input",
 CellID->239500382],
Cell[13759, 496, 198, 6, 37, "Output",
 CellID->634942584]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14030, 510, 419, 12, 56, "MoreAboutSection",
 CellID->38303248],
Cell[14452, 524, 171, 3, 123, "MoreAbout",
 CellID->141033663]
}, Open  ]],
Cell[14638, 530, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

