(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41770,       1645]
NotebookOptionsPosition[     33191,       1355]
NotebookOutlinePosition[     34772,       1401]
CellTagsIndexPosition[     34686,       1396]
WindowTitle->DecomposeProduct - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACKAGE PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DecomposeIrrep"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/DecomposeProduct\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/DecomposeProduct"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/\
DecomposeProduct.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "LieART/ref/DecomposeProduct", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["DecomposeProduct", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DecomposeProduct", "[", 
       StyleBox["irreps", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]decomposes the tensor product of two or more ",
     Cell[BoxData[
      StyleBox["irreps", "TI"]], "InlineFormula"],
     "."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1702185954],

Cell["The argument can be two or more irreps, separated by commas.", "Notes",
 CellID->1067943069],

Cell[TextData[{
 Cell[BoxData["DecomposeProduct"], "InlineFormula"],
 " is ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->1128921434]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1626901318],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount"]
}], "ExampleSection",
 CellID->327293732],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->438439806],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox["\<\"LieART 1.0.0\"\>", TraditionalForm]], "Print",
 CellLabel->"During evaluation of In[1]:=",
 CellID->870167726],

Cell[BoxData[
 FormBox["\<\"last revised 27 June 12\"\>", TraditionalForm]], "Print",
 CellLabel->"During evaluation of In[1]:=",
 CellID->1411672746]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "Decompose the tensor product",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  OverscriptBox[
   StyleBox["3",
    FontWeight->"Bold"], "_"]], "InlineFormula",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"\[CircleTimes]", 
   StyleBox["8",
    FontWeight->"Bold"]}]], "InlineFormula"],
 " of SU(3):"
}], "ExampleText",
 CellID->1430555461],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->73793984],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["10",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["10", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["27",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 ImageSize->{148, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->824803634]
}, Open  ]],

Cell[TextData[{
 "Internally a sum of irreps is represented by ",
 Cell[BoxData[
  ButtonBox["IrrepPlus",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/IrrepPlus"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["IrrepTimes",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/IrrepTimes"]], "InlineFormula"],
 ", an analog of the built-in functions ",
 Cell[BoxData[
  ButtonBox["Plus",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plus"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["Times",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Times"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->1424086680],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1351943198],

Cell["\<\
IrrepPlus[Irrep[A][0, 0], IrrepTimes[2, 
  Irrep[A][1, 1]], Irrep[A][3, 0], Irrep[A][0, 3], 
 Irrep[A][2, 2]]\
\>", "Output",
 ImageSize->{283, 44},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//InputForm=",
 CellID->216568887]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1717888069],

Cell[TextData[{
 "Decompose more than two irreps, e.g. ",
 Cell[BoxData[
  RowBox[{
   StyleBox["10",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["10",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["5",
    FontWeight->"Bold"]}]], "InlineFormula"],
 " of SU(5):"
}], "ExampleText",
 CellID->606219231],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "5", "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->690871647],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["75",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["126",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    SuperscriptBox[
     StyleBox["175",
      FontWeight->Bold], "\[Prime]"],
    TraditionalForm]}], TraditionalForm]], "Output",
 ImageSize->{199, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->96363306]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->523532067],

Cell[TextData[{
 "Decomposition of ",
 Cell[BoxData[
  RowBox[{
   StyleBox["27",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox[
    OverscriptBox["27", "_"],
    FontWeight->"Bold"]}]], "InlineFormula"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->2050807912],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", "27", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", 
    RowBox[{"Bar", "[", "27", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1471373309],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["78",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["650",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 ImageSize->{84, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->152041252]
}, Open  ]],

Cell["Displaying the results with Dynkin labels:", "ExampleText",
 CellID->1330642609],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "StandardForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1042206772],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"(000000)\"\>", "+", "\<\"(000001)\"\>", 
   "+", "\<\"(100010)\"\>"}],
  DisplayForm]], "Output",
 ImageSize->{201, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//StandardForm=",
 CellID->736236249]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1121391907],

Cell[TextData[{
 "Decomposition of irreps of product algebras, e.g. for \
SU(3)\[CircleTimes]SU(2): the decomposition of (",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["3", "_"],
   FontWeight->"Bold"]], "InlineFormula"],
 ",",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["2", "_"],
   FontWeight->"Bold"]], "InlineFormula"],
 ")\[CircleTimes](",
 StyleBox["3",
  FontWeight->"Bold"],
 ",",
 StyleBox["1",
  FontWeight->"Bold"],
 ")\[CircleTimes](",
 StyleBox["1",
  FontWeight->"Bold"],
 ",",
 StyleBox["2",
  FontWeight->"Bold"],
 "):"
}], "ExampleText",
 CellID->1054859714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
      RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}], ",", 
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}]}], "]"}], ",", 
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1640404981],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 ImageSize->{183, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->857030797]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Yukawa Interaction in ",
   Cell[BoxData[
    FormBox[
     RowBox[{
      SubscriptBox[
       RowBox[{"SU", "(", "3", ")"}], "C"], "\[CircleTimes]", 
      SubscriptBox[
       RowBox[{"SU", "(", "2", ")"}], "L"]}], TraditionalForm]], 
    "InlineFormula"],
   " of the Standard Model",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->1004038509],

Cell["Left-handed quark weak doublet:", "ExampleText",
 CellID->1411652314],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QL", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[1]:=",
 CellID->1049088312],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{39, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->751192477]
}, Open  ]],

Cell["Right-handed up-type quark weak singlet:", "ExampleText",
 CellID->1317632675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->2104125260],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{39, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2106403245]
}, Open  ]],

Cell["Right-handed down-type quark weak singlet:", "ExampleText",
 CellID->54376685],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[3]:=",
 CellID->1105609081],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{39, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->552679576]
}, Open  ]],

Cell["Higgs field as weak doublet:", "ExampleText",
 CellID->591596381],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[4]:=",
 CellID->1235966998],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{39, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->67348726]
}, Open  ]],

Cell["Up-type quark Yukawa interaction:", "ExampleText",
 CellID->981283747],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "UR"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->683456920],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{183, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1938615868]
}, Open  ]],

Cell["Down-type quark Yukawa interaction:", "ExampleText",
 CellID->1288923307],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "DR"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->1520941697],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{183, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->361290290]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   Cell[BoxData[
    RowBox[{
     InterpretationBox[Cell[TextData[{
       "Yukawa Interaction in Minimal Flavor Violation",
       "\[NonBreakingSpace]\[NonBreakingSpace]",
       Cell["(1)", "ExampleCount"]
      }], "ExampleSection"],
      $Line = 0; Null], " ", 
     RowBox[{"(", "MFV", ")"}]}]]],
   " "
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->167729289],

Cell[TextData[{
 "Fields in MFV flavor group: ",
 Cell[BoxData[
  RowBox[{"SU", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", "3", ")"}], 
     SubscriptBox["Q", "L"]], "\[CircleTimes]", "SU"}], 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", "3", ")"}], 
     SubscriptBox["U", "R"]], "\[CircleTimes]", "SU"}], 
   SubscriptBox[
    RowBox[{"(", "3", ")"}], 
    SubscriptBox["D", "R"]]}]], "InlineFormula"]
}], "ExampleText",
 CellID->2043795413],

Cell["Left-handed quark weak doublet:", "ExampleText",
 CellID->7079973],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QL", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[1]:=",
 CellID->1568770351],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 ImageSize->{56, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1565282134]
}, Open  ]],

Cell["Right-handed up-type quark weak singlet:", "ExampleText",
 CellID->1047576380],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->428292399],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 ImageSize->{56, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1579145331]
}, Open  ]],

Cell["Right-handed down-type quark weak singlet:", "ExampleText",
 CellID->242744450],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->177249752],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 ImageSize->{56, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->185443149]
}, Open  ]],

Cell["Up-Type spurion field:", "ExampleText",
 CellID->1673825721],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Yu", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
     RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[4]:=",
 CellID->663367950],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 ImageSize->{56, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->480944843]
}, Open  ]],

Cell["Down-Type spurion field:", "ExampleText",
 CellID->694488909],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Yd", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
     RowBox[{"Bar", "[", "3", "]"}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1196304916],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 ImageSize->{56, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1921833088]
}, Open  ]],

Cell["Higgs field as flavor singlet:", "ExampleText",
 CellID->1746057026],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->140260517],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{56, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1932507608]
}, Open  ]],

Cell["Up-type quark Yukawa interaction containing a singlet:", "ExampleText",
 CellID->76838759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "Yd", ",", "DR"}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->118988388],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 ImageSize->{251, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1063066766]
}, Open  ]],

Cell["Down-type quark Yukawa interaction containing a singlet:", "ExampleText",
 CellID->250038003],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "Yu", ",", "UR"}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1439936744],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 ImageSize->{251, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1966293041]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["Irrep",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Irrep"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["DecomposeIrrep",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/DecomposeIrrep"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->161451390]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DecomposeProduct - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 21.139369}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> 
    "LieART Package Paclet Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "DecomposeProduct[irreps] decomposes the tensor product of two or more \
irreps.", "synonyms" -> {}, "title" -> "DecomposeProduct", "type" -> "Symbol",
     "uri" -> "LieART/ref/DecomposeProduct"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5167, 155, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1626901318]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 34542, 1389}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[609, 21, 76, 1, 3, "SymbolColorBar"],
Cell[688, 24, 213, 5, 19, "LinkTrail"],
Cell[904, 31, 2686, 61, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3615, 96, 59, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3677, 99, 496, 15, 89, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4210, 119, 581, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1702185954],
Cell[4794, 138, 98, 1, 70, "Notes",
 CellID->1067943069],
Cell[4895, 141, 235, 9, 70, "Notes",
 CellID->1128921434]
}, Closed]],
Cell[CellGroupData[{
Cell[5167, 155, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1626901318],
Cell[CellGroupData[{
Cell[5654, 172, 148, 5, 33, "ExampleSection",
 CellID->327293732],
Cell[CellGroupData[{
Cell[5827, 181, 115, 3, 28, "Input",
 CellID->438439806],
Cell[CellGroupData[{
Cell[5967, 188, 138, 3, 22, "Print",
 CellID->870167726],
Cell[6108, 193, 150, 3, 24, "Print",
 CellID->1411672746]
}, Open  ]]
}, Open  ]],
Cell[6285, 200, 368, 15, 34, "ExampleText",
 CellID->1430555461],
Cell[CellGroupData[{
Cell[6678, 219, 264, 8, 28, "Input",
 CellID->73793984],
Cell[6945, 229, 662, 29, 37, "Output",
 CellID->824803634]
}, Open  ]],
Cell[7622, 261, 655, 23, 49, "ExampleText",
 CellID->1424086680],
Cell[CellGroupData[{
Cell[8302, 288, 102, 3, 28, "Input",
 CellID->1351943198],
Cell[8407, 293, 277, 9, 78, "Output",
 CellID->216568887]
}, Open  ]],
Cell[CellGroupData[{
Cell[8721, 307, 126, 3, 6, "ExampleDelimiter",
 CellID->1717888069],
Cell[8850, 312, 323, 12, 34, "ExampleText",
 CellID->606219231],
Cell[CellGroupData[{
Cell[9198, 328, 342, 10, 28, "Input",
 CellID->690871647],
Cell[9543, 340, 706, 30, 37, "Output",
 CellID->96363306]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10298, 376, 125, 3, 6, "ExampleDelimiter",
 CellID->523532067],
Cell[10426, 381, 328, 14, 34, "ExampleText",
 CellID->2050807912],
Cell[CellGroupData[{
Cell[10779, 399, 298, 9, 28, "Input",
 CellID->1471373309],
Cell[11080, 410, 438, 19, 35, "Output",
 CellID->152041252]
}, Open  ]],
Cell[11533, 432, 86, 1, 34, "ExampleText",
 CellID->1330642609],
Cell[CellGroupData[{
Cell[11644, 437, 105, 3, 26, "Input",
 CellID->1042206772],
Cell[11752, 442, 280, 9, 50, "Output",
 CellID->736236249]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12081, 457, 126, 3, 6, "ExampleDelimiter",
 CellID->1121391907],
Cell[12210, 462, 578, 26, 34, "ExampleText",
 CellID->1054859714],
Cell[CellGroupData[{
Cell[12813, 492, 838, 24, 96, "Input",
 CellID->1640404981],
Cell[13654, 518, 974, 43, 37, "Output",
 CellID->857030797]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14689, 568, 502, 16, 33, "ExampleSection",
 CellID->1004038509],
Cell[15194, 586, 75, 1, 70, "ExampleText",
 CellID->1411652314],
Cell[CellGroupData[{
Cell[15294, 591, 346, 11, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1049088312],
Cell[15643, 604, 416, 16, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->751192477]
}, Open  ]],
Cell[16074, 623, 84, 1, 70, "ExampleText",
 CellID->1317632675],
Cell[CellGroupData[{
Cell[16183, 628, 346, 11, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->2104125260],
Cell[16532, 641, 417, 16, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->2106403245]
}, Open  ]],
Cell[16964, 660, 84, 1, 70, "ExampleText",
 CellID->54376685],
Cell[CellGroupData[{
Cell[17073, 665, 346, 11, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1105609081],
Cell[17422, 678, 416, 16, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->552679576]
}, Open  ]],
Cell[17853, 697, 71, 1, 70, "ExampleText",
 CellID->591596381],
Cell[CellGroupData[{
Cell[17949, 702, 345, 11, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1235966998],
Cell[18297, 715, 415, 16, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->67348726]
}, Open  ]],
Cell[18727, 734, 76, 1, 70, "ExampleText",
 CellID->981283747],
Cell[CellGroupData[{
Cell[18828, 739, 231, 6, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->683456920],
Cell[19062, 747, 1028, 44, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1938615868]
}, Open  ]],
Cell[20105, 794, 79, 1, 70, "ExampleText",
 CellID->1288923307],
Cell[CellGroupData[{
Cell[20209, 799, 232, 6, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1520941697],
Cell[20444, 807, 1027, 44, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->361290290]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21520, 857, 444, 14, 19, "ExampleSection",
 CellID->167729289],
Cell[21967, 873, 452, 16, 70, "ExampleText",
 CellID->2043795413],
Cell[22422, 891, 72, 1, 70, "ExampleText",
 CellID->7079973],
Cell[CellGroupData[{
Cell[22519, 896, 370, 12, 70, "Input",
 CellID->1568770351],
Cell[22892, 910, 446, 19, 37, "Output",
 CellID->1565282134]
}, Open  ]],
Cell[23353, 932, 84, 1, 70, "ExampleText",
 CellID->1047576380],
Cell[CellGroupData[{
Cell[23462, 937, 369, 12, 70, "Input",
 CellID->428292399],
Cell[23834, 951, 446, 19, 37, "Output",
 CellID->1579145331]
}, Open  ]],
Cell[24295, 973, 85, 1, 70, "ExampleText",
 CellID->242744450],
Cell[CellGroupData[{
Cell[24405, 978, 369, 12, 70, "Input",
 CellID->177249752],
Cell[24777, 992, 445, 19, 37, "Output",
 CellID->185443149]
}, Open  ]],
Cell[25237, 1014, 66, 1, 70, "ExampleText",
 CellID->1673825721],
Cell[CellGroupData[{
Cell[25328, 1019, 402, 13, 70, "Input",
 CellID->663367950],
Cell[25733, 1034, 471, 20, 37, "Output",
 CellID->480944843]
}, Open  ]],
Cell[26219, 1057, 67, 1, 70, "ExampleText",
 CellID->694488909],
Cell[CellGroupData[{
Cell[26311, 1062, 401, 12, 70, "Input",
 CellID->1196304916],
Cell[26715, 1076, 472, 20, 37, "Output",
 CellID->1921833088]
}, Open  ]],
Cell[27202, 1099, 74, 1, 70, "ExampleText",
 CellID->1746057026],
Cell[CellGroupData[{
Cell[27301, 1104, 421, 13, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->140260517],
Cell[27725, 1119, 499, 20, 37, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1932507608]
}, Open  ]],
Cell[28239, 1142, 96, 1, 70, "ExampleText",
 CellID->76838759],
Cell[CellGroupData[{
Cell[28360, 1147, 192, 6, 70, "Input",
 CellID->118988388],
Cell[28555, 1155, 1319, 59, 37, "Output",
 CellID->1063066766]
}, Open  ]],
Cell[29889, 1217, 99, 1, 70, "ExampleText",
 CellID->250038003],
Cell[CellGroupData[{
Cell[30013, 1222, 193, 6, 70, "Input",
 CellID->1439936744],
Cell[30209, 1230, 1319, 59, 37, "Output",
 CellID->1966293041]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31589, 1296, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[32009, 1310, 510, 18, 21, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[32556, 1333, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[32978, 1347, 171, 3, 18, "MoreAbout",
 CellID->161451390]
}, Open  ]],
Cell[33164, 1353, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

