(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28383,        892]
NotebookOptionsPosition[     23040,        701]
NotebookOutlinePosition[     24580,        746]
CellTagsIndexPosition[     24495,        741]
WindowTitle->HighestRoot - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"RootLevel\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/RootLevel"], "\<\"RootSystem\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/RootSystem"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/HighestRoot\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/HighestRoot"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/\
HighestRoot.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "LieART/ref/HighestRoot", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["HighestRoot", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"HighestRoot", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]gives the highest root of the root system of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula"],
     "."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1998209829],

Cell[TextData[{
 "The highest root has the highest ",
 Cell[BoxData[
  ButtonBox["RootLevel",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/RootLevel"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->1067943069]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->443893992],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount"]
}], "ExampleSection",
 CellID->141202024],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1336855728],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox["\<\"LieART 1.0.0\"\>", TraditionalForm]], "Print",
 CellLabel->"During evaluation of In[1]:=",
 CellID->1873051591],

Cell[BoxData[
 FormBox["\<\"last revised 27 June 12\"\>", TraditionalForm]], "Print",
 CellLabel->"During evaluation of In[1]:=",
 CellID->958412188]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1869447714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "SU5", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1056860479],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"1", "0", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 ImageSize->{71, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->57359459]
}, Open  ]],

Cell["\<\
The highest root is given in the \[Omega]-basis:\
\>", "ExampleText",
 CellID->2071188305],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->948403920],

Cell["RootOmega[A][1, 0, 0, 1]", "Output",
 ImageSize->{161, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm=",
 CellID->106916822]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2124825577],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "SO10", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->758000015],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"0", "1", "0", "0", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 ImageSize->{87, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1407590488]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->160790262],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "C5", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2078027128],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"2", "0", "0", "0", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 ImageSize->{87, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->125975987]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1585610551],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "E6", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2088817982],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"0", "0", "0", "0", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 ImageSize->{187, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1011636047]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1193726371],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "E8", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->484073175],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"0", "0", "0", "0", "0", "0", "1", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 ImageSize->{247, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->117789869]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Scope",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->1293636265],

Cell["The highest root has the highest root level:", "ExampleText",
 CellID->1475576934],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootLevel", "[", 
  RowBox[{"HighestRoot", "[", "SU5", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->44174402],

Cell[BoxData[
 FormBox["4", TraditionalForm]], "Output",
 ImageSize->{12, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1403060192]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"RootLevel", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"RootSystem", "[", "SU5", "]"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Root\>\"", ",", "\"\<Level\>\""}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1040703749],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU9oHtUaxmMLTWxBWtRcU0i0ZqEg6aKLYNGWJtqFze4iCGIp3i4ipVIR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    "], {{0, 641}, {145, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{145, 641},
  PlotRange->{{0, 145}, {0, 641}}]], "Output",
 ImageSize->{149, 641},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//TableForm=",
 CellID->639902521]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Applications",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->258228157],

Cell["\<\
Transform the higest roots to the \[Alpha]-basis:\
\>", "ExampleText",
 CellID->177978674],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlphaBasis", "[", 
  RowBox[{"HighestRoot", "[", "SU5", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->940184733],

Cell[BoxData[
 FormBox["\<\"(1, 1, 1, 1)\"\>", TraditionalForm]], "Output",
 ImageSize->{69, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1291699345]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlphaBasis", "[", 
  RowBox[{"HighestRoot", "[", "SO10", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->35872552],

Cell[BoxData[
 FormBox["\<\"(1, 2, 2, 1, 1)\"\>", TraditionalForm]], "Output",
 ImageSize->{85, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1257116298]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlphaBasis", "[", 
  RowBox[{"HighestRoot", "[", "E8", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->114958654],

Cell[BoxData[
 FormBox["\<\"(2, 4, 6, 5, 4, 3, 2, 3)\"\>", TraditionalForm]], "Output",
 ImageSize->{133, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->2006138318]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["RootLevel",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/RootLevel"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["RootSystem",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/RootSystem"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->293606348]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"HighestRoot - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 28.243059}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> "LieART Paclet Symbol", 
    "language" -> "en", "paclet" -> "LieART", "status" -> "None", "summary" -> 
    "HighestRoot[algebra] gives the highest root of the root system of \
algebra.", "synonyms" -> {}, "title" -> "HighestRoot", "type" -> "Symbol", 
    "uri" -> "LieART/ref/HighestRoot"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5010, 151, 461, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->443893992]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 24352, 734}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[604, 21, 76, 1, 3, "SymbolColorBar"],
Cell[683, 24, 213, 5, 19, "LinkTrail"],
Cell[899, 31, 2658, 61, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3582, 96, 54, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3639, 99, 493, 15, 85, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4169, 119, 581, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1998209829],
Cell[4753, 138, 220, 8, 70, "Notes",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[5010, 151, 461, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->443893992],
Cell[CellGroupData[{
Cell[5496, 168, 148, 5, 33, "ExampleSection",
 CellID->141202024],
Cell[CellGroupData[{
Cell[5669, 177, 116, 3, 28, "Input",
 CellID->1336855728],
Cell[CellGroupData[{
Cell[5810, 184, 139, 3, 22, "Print",
 CellID->1873051591],
Cell[5952, 189, 149, 3, 24, "Print",
 CellID->958412188]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6150, 198, 126, 3, 6, "ExampleDelimiter",
 CellID->1869447714],
Cell[CellGroupData[{
Cell[6301, 205, 110, 3, 28, "Input",
 CellID->1056860479],
Cell[6414, 210, 415, 13, 44, "Output",
 CellID->57359459]
}, Open  ]],
Cell[6844, 226, 100, 3, 34, "ExampleText",
 CellID->2071188305],
Cell[CellGroupData[{
Cell[6969, 233, 101, 3, 28, "Input",
 CellID->948403920],
Cell[7073, 238, 184, 5, 48, "Output",
 CellID->106916822]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7306, 249, 126, 3, 6, "ExampleDelimiter",
 CellID->2124825577],
Cell[CellGroupData[{
Cell[7457, 256, 110, 3, 28, "Input",
 CellID->758000015],
Cell[7570, 261, 422, 13, 44, "Output",
 CellID->1407590488]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8041, 280, 125, 3, 6, "ExampleDelimiter",
 CellID->160790262],
Cell[CellGroupData[{
Cell[8191, 287, 109, 3, 45, "Input",
 CellID->2078027128],
Cell[8303, 292, 421, 13, 44, "Output",
 CellID->125975987]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8773, 311, 126, 3, 6, "ExampleDelimiter",
 CellID->1585610551],
Cell[CellGroupData[{
Cell[8924, 318, 109, 3, 45, "Input",
 CellID->2088817982],
Cell[9036, 323, 428, 13, 44, "Output",
 CellID->1011636047]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9513, 342, 126, 3, 6, "ExampleDelimiter",
 CellID->1193726371],
Cell[CellGroupData[{
Cell[9664, 349, 108, 3, 45, "Input",
 CellID->484073175],
Cell[9775, 354, 437, 13, 44, "Output",
 CellID->117789869]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10273, 374, 221, 7, 33, "ExampleSection",
 CellID->1293636265],
Cell[10497, 383, 88, 1, 70, "ExampleText",
 CellID->1475576934],
Cell[CellGroupData[{
Cell[10610, 388, 144, 4, 70, "Input",
 CellID->44174402],
Cell[10757, 394, 187, 6, 35, "Output",
 CellID->1403060192]
}, Open  ]],
Cell[CellGroupData[{
Cell[10981, 405, 618, 18, 70, "Input",
 CellID->1040703749],
Cell[11602, 425, 8217, 142, 70, "Output",
 CellID->639902521]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19868, 573, 227, 7, 35, "ExampleSection",
 CellID->258228157],
Cell[20098, 582, 100, 3, 70, "ExampleText",
 CellID->177978674],
Cell[CellGroupData[{
Cell[20223, 589, 146, 4, 70, "Input",
 CellID->940184733],
Cell[20372, 595, 206, 6, 37, "Output",
 CellID->1291699345]
}, Open  ]],
Cell[CellGroupData[{
Cell[20615, 606, 146, 4, 70, "Input",
 CellID->35872552],
Cell[20764, 612, 209, 6, 37, "Output",
 CellID->1257116298]
}, Open  ]],
Cell[CellGroupData[{
Cell[21010, 623, 145, 4, 70, "Input",
 CellID->114958654],
Cell[21158, 629, 219, 6, 37, "Output",
 CellID->2006138318]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21438, 642, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[21858, 656, 510, 18, 38, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[22405, 679, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[22827, 693, 171, 3, 63, "MoreAbout",
 CellID->293606348]
}, Open  ]],
Cell[23013, 699, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

