(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19444,        699]
NotebookOptionsPosition[     15399,        562]
NotebookOutlinePosition[     16969,        607]
CellTagsIndexPosition[     16884,        602]
WindowTitle->ProductIrrep - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"ProductAlgebra\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/ProductAlgebra"], "\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeIrrep"], "\<\"DecomposeProduct\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DecomposeProduct"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/ProductIrrep\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/ProductIrrep"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/\
ProductIrrep.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "LieART/ref/ProductIrrep", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["ProductIrrep", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"ProductIrrep", "[", 
       StyleBox["irreps", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]gathers ",
     Cell[BoxData[
      StyleBox["irreps", "TI"]], "InlineFormula"],
     " of simple Lie algebras to a representation of a product algebra."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1737889834],

Cell["The irrep can also involve U(1) charges.", "Notes",
 CellID->1067943069]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1916622342],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->321213349],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->433924278],

Cell[TextData[{
 "The product irrep (",
 StyleBox["3",
  FontWeight->"Bold"],
 ",",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["3",
    FontWeight->"Bold"], "_"]],
  FontWeight->"Bold"],
 ") of SU(3)\[CircleTimes]SU(3):"
}], "ExampleText",
 CellID->1501046753],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
    RowBox[{"Bar", "[", "3", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1686390499],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 ImageSize->{39, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1230470876]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->680021955],

Cell["\<\
ProductIrrep[Irrep[A][1, 0], 
 Irrep[A][0, 1]]\
\>", "Output",
 ImageSize->{173, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//InputForm=",
 CellID->426446664]
}, Open  ]],

Cell["\<\
Take for example the left-handed quark doublet in the Standard-Model gauge \
group SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1) (The  U(1) charge is not \
typeset in bold face):\
\>", "ExampleText",
 CellID->1021666716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "U1", "]"}], "[", 
     RowBox[{"1", "/", "3"}], "]"}]}], "]"}], "//", 
  "TraditionalForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1109740049],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")", "\[InvisibleSpace]", 
   FormBox["\<\"(1/3)\"\>",
    TraditionalForm]}], TraditionalForm]], "Output",
 ImageSize->{69, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//TraditionalForm=",
 CellID->671172128]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1050432190],

Cell["\<\
ProductIrrep[Irrep[A][1, 0], 
 Irrep[A][1], Irrep[U][1/3]]\
\>", "Output",
 ImageSize->{173, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//InputForm=",
 CellID->1402131643]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Scope",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->1293636265],

Cell[TextData[{
 "ProductIrrep most commonly appears in the decomposition to subalgebras. \
E.g., Decompose the",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  OverscriptBox["10", "_"]], "InlineFormula",
  FontWeight->"Bold"],
 " of SU(5) to SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1):"
}], "ExampleText",
 CellID->501217575],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
    RowBox[{"Bar", "[", "10", "]"}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1927942982],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(6)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-4)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 ImageSize->{195, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->913107061]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->781839362],

Cell["\<\
IrrepPlus[ProductIrrep[Irrep[A][0, 0], 
  Irrep[A][0], Irrep[U][6]], 
 ProductIrrep[Irrep[A][1, 0], 
  Irrep[A][0], Irrep[U][-4]], 
 ProductIrrep[Irrep[A][0, 1], 
  Irrep[A][1], Irrep[U][1]]]\
\>", "Output",
 ImageSize->{233, 89},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm=",
 CellID->498640322]
}, Open  ]],

Cell[TextData[{
 "When product irreps are themselves decomposed, the position of the irrep in \
the product to decompose needs to be specified by a third argument. As an \
example we decompose the SU(3) irrep ",
 StyleBox["3",
  FontWeight->"Bold"],
 " of (",
 StyleBox["24",
  FontWeight->"Bold"],
 ",",
 StyleBox["3",
  FontWeight->"Bold"],
 ")(-3) of SU(5)\[CircleTimes]SU(3)\[CircleTimes]U(1) to \
SU(2)\[CircleTimes]U'(1), indicated by its position 2 in the original product \
irrep:"
}], "ExampleText",
 CellID->907687381],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "U1", "]"}], "[", 
      RowBox[{"-", "3"}], "]"}]}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU2", ",", "U1"}], "]"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1400572330],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-2)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 ImageSize->{200, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1980603391]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["Irrep",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Irrep"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["ProductAlgebra",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/ProductAlgebra"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["DecomposeIrrep",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/DecomposeIrrep"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["DecomposeProduct",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/DecomposeProduct"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->1086657114]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ProductIrrep - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 47.060053}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> "LieART Paclet Symbol", 
    "language" -> "en", "paclet" -> "LieART", "status" -> "None", "summary" -> 
    "ProductIrrep[irreps] gathers irreps of simple Lie algebras to a \
representation of a product algebra.", "synonyms" -> {}, "title" -> 
    "ProductIrrep", "type" -> "Symbol", "uri" -> "LieART/ref/ProductIrrep"}, 
  "LinkTrails" -> "", "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5112, 148, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1916622342]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16740, 595}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 76, 1, 3, "SymbolColorBar"],
Cell[684, 24, 213, 5, 19, "LinkTrail"],
Cell[900, 31, 2874, 65, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3799, 100, 55, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3857, 103, 519, 15, 89, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4413, 123, 581, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1737889834],
Cell[4997, 142, 78, 1, 70, "Notes",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[5112, 148, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1916622342],
Cell[CellGroupData[{
Cell[5599, 165, 148, 5, 33, "ExampleSection",
 CellID->321213349],
Cell[5750, 172, 115, 3, 28, "Input",
 CellID->433924278],
Cell[5868, 177, 261, 12, 34, "ExampleText",
 CellID->1501046753],
Cell[CellGroupData[{
Cell[6154, 193, 294, 9, 28, "Input",
 CellID->1686390499],
Cell[6451, 204, 390, 16, 37, "Output",
 CellID->1230470876]
}, Open  ]],
Cell[CellGroupData[{
Cell[6878, 225, 101, 3, 28, "Input",
 CellID->680021955],
Cell[6982, 230, 214, 8, 63, "Output",
 CellID->426446664]
}, Open  ]],
Cell[7211, 241, 227, 5, 49, "ExampleText",
 CellID->1021666716],
Cell[CellGroupData[{
Cell[7463, 250, 410, 13, 28, "Input",
 CellID->1109740049],
Cell[7876, 265, 452, 17, 50, "Output",
 CellID->671172128]
}, Open  ]],
Cell[CellGroupData[{
Cell[8365, 287, 102, 3, 76, "Input",
 CellID->1050432190],
Cell[8470, 292, 227, 8, 63, "Output",
 CellID->1402131643]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8746, 306, 221, 7, 33, "ExampleSection",
 CellID->1293636265],
Cell[8970, 315, 334, 10, 70, "ExampleText",
 CellID->501217575],
Cell[CellGroupData[{
Cell[9329, 329, 314, 9, 70, "Input",
 CellID->1927942982],
Cell[9646, 340, 1022, 41, 37, "Output",
 CellID->913107061]
}, Open  ]],
Cell[CellGroupData[{
Cell[10705, 386, 101, 3, 70, "Input",
 CellID->781839362],
Cell[10809, 391, 359, 12, 123, "Output",
 CellID->498640322]
}, Open  ]],
Cell[11183, 406, 528, 16, 70, "ExampleText",
 CellID->907687381],
Cell[CellGroupData[{
Cell[11736, 426, 518, 15, 70, "Input",
 CellID->1400572330],
Cell[12257, 443, 876, 33, 37, "Output",
 CellID->1980603391]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13194, 483, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[13614, 497, 1112, 38, 169, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[14763, 540, 419, 12, 56, "MoreAboutSection",
 CellID->38303248],
Cell[15185, 554, 172, 3, 78, "MoreAbout",
 CellID->1086657114]
}, Open  ]],
Cell[15372, 560, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

